<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorChileanFire">#f76c03</color>
    <color name="colorWhite">#ffffff</color>
    <color name="colorBlack">#000000</color>
    <color name="colorJellyBean">#296a9b</color>
    <color name="colorTundora">#424242</color>
    <color name="colorGray">#8a8a8a</color>
    <color name="colorGreen">#31c720</color>
    <color name="colorGrey">#E5E5E5</color>
    <color name="colorWildSand">#f5f5f5</color>
    <color name="colorScienceBlue">#0370ca</color>
    <color name="colorRed">#FF0000</color>
    <color name="colorFacebook">#395184</color>
    <color name="colorGoogle">#4284f4</color>
    <color name="colorNotiBarFail">#f24445</color>
    <color name="colorNotiBarCorrect">#4284f4</color>
</resources>
